*{
 box-sizing:border-box;
}
html,.field-area{
 font-family:"Sarabun",Arial,sans-serif;
}
html{
 height:100%;
}
body,.wrapper{
 min-height:100%
}
body{
margin:0;
}
.wrapper{
 background-color: #fbfbff;
}
.steps-header,.steps-footer{
 background-color:#fff;
}
a{
 text-decoration:none;
 color:unset;
}
button,.btn{
 width:max-content;
 padding: 8px 16px;
 background-color: #fff;
 border: 1px solid #ababab;
 border-radius: 6px;
 cursor: pointer;
 font:unset;
 letter-spacing:.5px;
 display:inline-block;
}
button:focus{
 outline:none;
}
button:disabled{
 opacity:.5;
 cursor:unset;
}
.btn-pos{
 background-color:#00a1ff;
 transition:background-color .4s;
 color:#fff;
 border:none;
}
.btn-pos:hover{
 background-color:#0081cc;
 transition:background-color .4s;
}
.btn-neg{
 background-color:#ff2e00;
 transition:background-color .4s;
 color:#fff;
 border:none;
}
.btn-neg:hover{
 background-color:#e01e00;
 transition:background-color .4s;
}
.btn-inv{
 background-color:#fff;
 color:#00a1ff;
 border:2px solid #00a1ff;
 border-radius:5px;
 transition:background-color .4s,color .4s; 
}
.btn-inv:hover{
 background-color:#00a1ff;
 color:#fff;
 transition:background-color .4s,color .4s; 
}
.btn-green{
 background-color:#05a000;
 transition:background-color .4s;
 color:#fff;
 border:none;
}
.btn-green:hover{
 background-color:#077000;
 transition:background-color .4s;
}
input,select,textarea{
 padding:3px 10px;
 background-color:#fff;
 color:#262626;
 border-radius:6px;
 border:none;
 outline:none;
 box-shadow:0px 0px 1px 1px #888;
}
input:not([type="range"]):focus,select:focus,textarea:focus{
 box-shadow:0px 0px 1px 1px #00a1ff;
}
.range{
 padding:unset;
 background-color:unset;
 color:unset;
 border-radius:unset;
 box-shadow:unset;
}
textarea{
 resize:none;
}
.label{
 color:#676767;
}
.label-dark{
 color:#323232;
}
.link,.bluelink,.neglink,.whitelink,.greylink{
 cursor:pointer;
 text-decoration:underline;
 text-decoration-color:#ffffff00;
 transform:translate(0,0);
 transition:color .4s,text-decoration-color .4s,transform .3s;
}
.link{
 color:#05a000;
}
.bluelink{
 color:#00a1ff;
}
.neglink{
 color:#ff2e00;
}
.whitelink{
 color:#fff;
}
.greylink{
 color:#ccc;
}
.link:hover,.bluelink:hover,.neglink:hover,.greylink:hover{
 color:#077000;
 text-decoration-color: #077000ff;
 transition:color .4s,text-decoration-color .4s;
}
.bluelink:hover{
 color:#0081cc;
 text-decoration-color:#0081ccff;
}
.neglink:hover{
 color:#e01e00;
 text-decoration-color:#e01e00ff;
}
.greylink:hover{
 color:#fff;
 text-decoration-color:#fff;
}
.link:active,.bluelink:active,.neglink:active,.whitelink:active,.greylink:active{
 transform:translate(0,2px);
 transition:transform .3s;
}
@keyframes link-hover{
 from{text-decoration-color:#ffffff00;}
 to{text-decoration-color:#05a000ff;}
}
.inactive-link{
 color:#00a1ff;
 cursor:pointer;
}
ul{
 list-style-type:none;
 margin:0;
 padding:0;
 overflow:hidden;
}
.header{
 width:100%;
 height:75px;
 position:sticky;
 z-index:2;
 top:0;
 border-bottom:1px solid #ababab;
 background-color:#00a1ff;
}
.header-shadow{
 box-shadow:0px 2px 7px 0px rgb(0 0 0 / 20%),0px 4px 5px 0px rgb(0 0 0 / 15%),0px 1px 10px 0px rgb(0 0 0 / 12%);
 transition:box-shadow .4s;
}
.logo-holder{
  position:absolute;
  top:8px;
  left:4%;
  padding:5px 0;
  z-index:3;
}
.logo-holder a{
 display:block;
 max-width:150px;
}
.nav-links{
 padding-top:12.5px;
}
.nav-right{
 float:right;
 margin-right:5%;
 overflow:unset;
}
.nav>li{
 padding:2.5px 20px 0;
 float:left;
 height:50px;
}
.nav>li:not(:last-child){
 border-right:1px solid #666;
}
.header2 .nav>li{
 margin:0 5px;
 padding:unset;
 height:unset;
 border-right:none;
}
.header2 .nav>.config-hd-li{
 margin-right:15px;
}
.nav>li.locs-link-li{
 padding-top:0;
}
.nav>li>a{
 display:block;
 text-align:center;
 text-decoration:none;
 border-radius:50%;
 width:45px;
 height:45px;
 padding:5px 0;
 cursor:pointer;
}
.header2 .nav>li>a{
 display:block;
 color:#262626;
 text-align:center;
 padding:12px 25px;
 text-decoration:none;
 background-color:#fff;
 width:unset;
 height:unset;
 border:1px solid #ababab;
 border-radius:6px;
}
.nav a{
 transition:transform .2s;
}
.nav a:active{
 background-color:unset;
 transform:translate(0,3px);
 transition:transform .4s;
}
#config-hd-link{
 padding:15px 0;
 background-color:unset;
 border:none;
 color:unset;
}
#locs-hd-link{
 width:50px;
 height:50px;
 padding:7px 0 7px 6px;
}
.nav li .active,.active:active,.header2 .nav>li .active2{
 background-color:#0b3d5e;
}
.header2 .nav>li .active2{
 color:#fff;
}
.header2 .nav>li>a>svg{
 height:unset;
 width:unset;
}
.nav li a .icon-color{
 transition:fill .4s;
}
.nav li .active .icon-color,.active:active .icon-color{
 fill:#fff;
}
.nav>li>a:not(.active):hover .icon-color{
 fill:#001e38;
 transition:fill .4s;
}
.nav>li>a.acc-signedout .icon-color{
 fill:#fff;
}
.nav>li>a.acc-signedout:hover .icon-color{
 fill:#0b3d5e;
}
.acc-link-li,.config-hd-li{
 position:relative;
}
.acc-hd-cont{
 position:absolute;
 width:150px;
 top:70px;
 right:-40px;
 display:none;
}
.config-hd-cont{
 right:-60px;
}
.acc-hd-wrap{
 box-shadow:0px 2px 3px 1px #ddd;
}
.acc-hd-wrap::after{
  content: " ";
  position: absolute;
  bottom: 100%;
  left: 45%;
  margin-left: -8px;
  border:8px solid;
  border-color: transparent transparent #0b3d5e transparent;
}
.config-hd-wrap::after{
 left:50%;
}
.acc-link-holder{
 padding:3px 10px;
 border-bottom:1px solid #ababab;
}
.acc-link-holder>a{
 position:relative;
 display:block;
 height:30px;
 padding:7px 4px;
 border-radius:6px;
 cursor:pointer;
 color:#424242;
 transition:background-color .4s;
}
.a-text{
 position:absolute;
 top:6px;
 font-size:1em;
 height:18px;
 overflow:hidden;
 text-overflow:clip;
 line-height:1;
}
.acc-link-holder>a:hover{
 background-color:#00a1ff44;
 transition:background-color .4s;
}
.acc-svg{
 position:absolute;
 top:6px;
 right:18px;
 width:18px;
 height:18px;
 transition:transform .4s;
}
#settings-hd-link:hover .acc-svg{
 transform:rotate(20deg);
 transition:transform .4s;
}
.mainbody{
 position:relative;
}
.footer{
 background-color:#0b3d5e;
 min-height:100px;
 display:block;
}
.footer-wrap{
 padding:15px;
}
.footer-links{
 padding-bottom:15px;
}
.footer-col{
 padding-bottom:10px;
}
.footer-link{
 font-weight:600;
 font-size:1.1em;
}
.copy{
 color:#fff;
}
.main-wrap{
 width:100%;
 height:100%;
 top:0;
 left:0;
 padding:10px;
}
.steps-wrap{
 background-color: #fbfbff;
}
.float-cont{
 border-radius: 6px;
 background-color: #fff;
 /*box-shadow: 0px 2px 8px 1px #babaff;*/
 box-shadow: 0px 2px 11px #bfe1ff;
}
.float-light,.float-white{
 background-color:#ffffff77;
 border:1px solid #dfdfdf;
 border-radius:6px;
 padding:10px;
}
.float-white{
 background-color:#fff;
}
.float-left{
 float:left;
 display:inline-block;
}
.btn-left{
 float:left;
 margin-left:8px;
}
.btn-right{
 float:right;
 margin-right:8px;
}
.row{
 position:relative;
}
[class*="col-"]{
 float:left;
 display:inline-block;
}
.float-right{
 float:right;
 display:inline-block;
}
.col-100{
 width:100%;
}
.col-70,.col-xs-70,.col-sm-70,.col-md-70,.col-lg-70{
 width:70%;
}
.col-50,.col-xs-50,.col-sm-50,.col-md-50,.col-lg-50{
 width:50%;
}
.col-3{
 width:30%;
}
.col-30,.col-xs-30,.col-sm-30,.col-md-30,.col-lg-30{
 width:33.33333%;
}
.col-20,.col-xs-20,.col-sm-20,.col-md-20,.col-lg-20{
 width:20%;
}
.clearfix::after,.row::after{
 content:"";
 clear: both;
 display:table;
}
.head{
 
}
.mdl{
 display: none;
 position: fixed;
 z-index: 2;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 overflow: hidden;
 background-color: rgb(0,0,0); 
 background-color: rgba(0,10,30,0.85); 
}
#gen-mdl{
 overflow:auto;
}
.mdl-cont{
 background-color: #fff;
 border: 1px solid #ababab;
 border-radius: 6px;
 position: relative;
}
.confMdl-cont{
 max-width:500px;
}
.conf-cont{
 height:auto;
 max-width:700px;
 margin-top:50px;
 margin-bottom:50px;
 position:relative;
}
.conf-wrap{
 height:100%;
 width:100%;
 padding:10px;
 background-color:#fff;
}
.loginMdl-cont{
 width:350px;
 height:315px;
 margin:auto;
}
.signupMdl-cont{
 width:500px;
 margin:100px auto;
}
.trackMdl-cont{
 width:600px;
 margin:50px auto 0;
}
.sureMdl-cont{
 max-width:400px;
 padding:10px;
 margin:100px auto;
}
.mdl-header{
 text-align:center;
 border-bottom:1px solid #dadada;
}
.mdl-head{
 padding:10px;
}
.mdl-head h3,.mdl-stephead h3{
 font-size: 1.4em;
 font-weight: 300;
 letter-spacing: .5px;
 color: #424242;
 line-height: 1;
}
.mdl-stephead h3{
 font-size:1.2em;
 text-decoration:underline;
}
.close{
 position:absolute;
 top:5px;
 right:7px;
 width:25px;
 height:25px;
 padding:4px;
 border:1px solid #ababab;
 border-radius:50%;
 cursor:pointer;
 transition:transform .4s;
}
.close .icon-holder{
 width:16px;
 height:16px;
}
.close svg{
 display:block;
}
.close .icon-color{
 transition:fill .4s;
}
.close:hover .icon-color{
 fill:#05a000;
 transition:fill .4s;
}
.close:active{
 transform:translate(0,2px);
 transition:transform .4s;
}
.mdl-body{
 padding:10px 20px;
}
.mdl-section{
 border-bottom:1px solid #ababab;
 padding:5px;
}
.mdl-section:last-child{
 border-bottom:none;
}
.mdl-stepinner{
 padding:0 8px 8px;
}
.email-mdl{
 display:none;
}
.mdl-footer{
 padding:6px;
 border-top:1px solid #dadada;
}
.login-form{
 width:max-content;
 margin:auto;
 padding:10px;
}
.login-wrap{
 margin-bottom:20px;
}
.login-fields .uname-cont{
 margin-bottom:15px;
}
.login-field{
 padding:10px;
}
.loginBtn-cont{
 margin-bottom:3px;
}
.forgot-cont,.signup-cont{
 font-size:.9em;
 letter-spacing:.5px;
}
#login-mdl .signup-cont{
 position: absolute;
 bottom: 0px;
 left: 0;
 width: 100%;
 padding: 15px;
 text-align: center;
}
.signupBtn-cont{
 margin-top:3px;
}
.sure-msg{
 font-size:1.1em;
 letter-spacing:1px;
}
.sureMdl-cont .mdl-footer{
 width:100%;
 height:40px;
 padding:5px 10px;
 position:relative;
}
.sureBtn-cont{
 position:relative;
 height:100%;
}
.sure-btn{
 position:absolute;
 top:0;
}
.yes-cont{
 right:15px;
}
.no-cont{
 left:15px;
}
h,h1,h2,h3,h4{
margin:0;
}
.txt-left{
 text-align:left;
}
.txt-center{
 text-align:center;
}
.txt-right{
 text-align:right;
}
.img-circle{
 border-radius:50%;
 vertical-align:middle;
}
.success-cont{
 padding:5px 10px 20px;
}
.failure-cont{
 padding:15px 10px 0;
}
.success-wrap,.failure-wrap{
 max-width:450px;
 padding:15px 3px;
 box-shadow:0 0 10px 1px #05a000;
}
.failure-wrap{
 max-width:400px;
 box-shadow:0 0 10px 1px #ff2e00;
}
.success-msg,.failure-msg{
 letter-spacing:.5px;
 color:#545454;
 text-align:center;
}
.option-inner{
 cursor:pointer;
}
.choose-card input,.pack-option input{
 opacity:0;
 width: 0;
 height: 0;
}
.choose-cont{
 width:225px;
 height:250px;
 padding:12.5px;
 margin:auto;
}
.location-wrap{
 height:100%;
}
.choose-card,.option-inner{
 display:inline-block;
 border-radius:6px;
 width:100%;
 height:100%;
 background-color:#fff;
 box-shadow:0px 3px 10px 0px #bfe1ff;
 transform:translate(0,0);
 transition:box-shadow .4s,transform .4s;
}
.option-inner{
 box-shadow:0px 1px 6px 0px #bfe1ff;
}
.choice-selected{
 box-shadow:0px 4px 20px 4px #00a100;
 transform:translate(0px,-2px);
}
.choose-card:not(.choice-selected):hover{
 animation:hover-move .4s;
 transform:translate(0px,-2px);
 box-shadow:0px 8px 10px 3px #9acfff;
}
.choose-card:not(.choice-selected):active{
 box-shadow:0px 4px 10px 3px #9acfff;
 transform:translate(0px,2px);
 transition:transform 1s;
}
.newLocation-card:hover .add{
 fill:#00a100;
 transition:fill .5s;
}
.newLocation-card:hover .inactive-link{
 color:#00a100;
 transition:color .5s;
}
.option-inner:hover{
 animation:radio-hover .4s;
 transform:translate(0px,-2px);
 box-shadow:0px 6px 10px 3px #bbdfff;
}
.choose-img{
 height:183px;
 cursor:pointer;
 position:relative;
}
.locImg-holder:hover .location-msg{
 display:block;
 transition:display 1s;
}
.choose-desc{
 text-align:center;
 border-top:1px solid #ccc;
 padding:9px;
 color:#0b3d5e;
}
.locImg-holder{
 position:relative;
}
.locImg{
 position:absolute;
 top:5px;
 left:10px;
 width:180px;
 height:180px;
 z-index: 0;
 background-repeat:no-repeat;
 opacity:.15;
}
.type-img{
 top:1px;
 z-index:1;
 opacity:1;
}
.newLocImg-holder{
 display:flex;
 width:100%;
 height:100%;
 justify-content:center;
 align-items:center; 
}
.newLocImg{
 display:flex;
 width:45px;
 height:45px;
 background-color:#fff;
 border:1px solid #ababab;
 border-radius:50%;
 justify-content:center;
 align-items:center; 
}
.size-info{
 line-height:.9;
 font-size:.8em;
}
.add-icon{
 width:40px;
 height:40px;
}
.card-header{
 height:35px;
}
.card-body{
 height:155px;
 padding:10px;
 text-align:left;
}
.card-footer{
 height:35px;
 text-align:center;
 padding:8px;
}
.locCard-body{
 height:100%;
 padding:10px;
}
.locCard-row{
 padding:5px 0;
 border-bottom:1px solid #aaa;
}
.locCard-row span{
 font-size:.85em;
}
.loc-date span{
 font-size:.7em;
}
.location-msg,.choose-msg,.choose-select{
 height: 100%;
 width: 100%;
 display: none;
 text-align: center;
 position: absolute;
 padding-top: 74px;
 cursor:pointer;
 box-shadow: 0px 0px 70px 60px #05a000f1 inset;
 z-index: 2;
 border-radius: 6px 6px 0 0;
 transition:all 1s;
}
.choose-select{
 background-color:rgba(0,0,0,0);
 box-shadow:none;
}
.locLink-msg{
 font-size: 1em;
 height: 32px;
 color: #fff;
 padding: 3.5px;
 border-radius: 6px;
 display: inline-block;
 z-index: 1;
 margin: auto;
 text-decoration: underline;
}
.selected-tick{
 width:32px;
 height:32px;
 display:inline-block;
}
input[name="size-choice"]:checked + .choose-img:hover .choose-msg{
 display:none;
}
input[name="size-choice"]:checked + .choose-img .choose-select{
 display:inline-block;
}
.steps-wrap{
 width:100%;
 overflow:auto;
}
.steps-holder{
 height:100%;
 width:66.6666667%;
 margin:auto;

}
.steps-cont{
 position:relative;
 padding-bottom:45px;
}
.steps-header{
 height:40px;
 border-bottom:1px solid #ababab;
}
.step-head{
 display:inline-block;
 width:33.333333%;
 height:100%;
 margin:0;
 text-align:center;
 float:left;
 padding:0 3px;
 cursor:pointer;
 color:#0b3d5e;
}
.step1-head,.step2-head{
 border-right:1px solid #ababab;
}
.step-head span{
 display:block;
 line-height:1.1;
}
.steps-body{
 height:90%;
 display:none;
}
.step-title h3{
 color:#00a1ff;
 text-align:center;
}
.step-body{
 background-color:#fff;
 margin-bottom:30px;
 padding:15px;
}
.options-cont{
 display:none;
 padding:6px 20px;
 margin-top:10px;
 border:1px solid #dadada;
 border-radius:6px;
}
.services-wrap{
 border-bottom:1px solid #dadada;
}
.options-wrap,.services-wrap{
 padding:5px;
}
.pack-services,.package-options{
 padding:6px;
 text-align:center;
}
.order-title{
 font-size:3em;
 text-align:center;
}
.step1-body{
 margin-top:30px;
}
.outer-cont{
 min-height:270px;
}
.step-body .location-cont,.schedule-cont2{
 min-height:200px;
}
.size-cont{
 padding-bottom:20px;
}
.size-cont + .package-cont{
 padding:20px 0;
 border-top:1px solid #ababab;
}
.locDetails-wrap{
 padding:10px 0;
}
.locDetails-inner{
 padding:8px 5px;
}
.locDetails-holder{
 padding:5px 0;
}
.orderType-cont,.schedule-cont .schedule-wrap{
 margin:10px auto 20px;
 width:80%;
}
.orderType-wrap,.crewType-wrap{
 padding:12px 0 8px;
}
.recurWarning .bold{
 margin-right:5px;
}
.recurWarning .msg{
 width:90%;
}
.schedule-select{
 padding:5px 0;
}
.schedule-row{
 padding:6px 0 0;
}
.fcost-cont{
 width:max-content;
 position:fixed;
 top:160px;
 z-index:1;
 display:none;
}
.fcost-wrap{
 padding:5px 12px 12px;
}
.fcost-body{
 padding:10px 10px 5px;
}
.fcost-inner{
 font-size:1.1em;
 letter-spacing:.5px;
 color:#424242;
}
.outer,.size-select,.size-option,.pack-option{
 height:100%;
}
.outer{
 margin:0 30px;
}
.locDetails-wrap .outer{
 margin:0 10px;
}
.size-outer{
 margin:0;
}
.package-outer{
 padding:10px 0;
 height:auto;
}
.size-select{
 padding:15px;
}
.size-select .choose-card{
 display:block;
 width:180px;
 height:225px;
 margin:auto;
}
.size-option{
 border-radius:8px;
 position:relative;
}
.size-img{
 width:100%;
}
.size-desc{
 padding:2px;
}
.pack-option{
 position:relative;
 padding:0 8.333%;
}
.pack-option label{
 display:block;
 height:100%;
}
.option-inner{
 height:100%;
 padding:10px;
}
.pack-radio{
 display:block;
 max-width:165px;
 margin:auto;
 border-radius:6px;
}
.check-hold{
 position:relative;
 width:25px;
 height:25px;
 border:1px solid #ababab;
 border-radius:50%;
 margin-right:15px;
 background-color:#fff;
 cursor:pointer;
}
.check-hold-lg{
 width:30px;
 height:30px;
}
.check-outer{
 position:absolute;
 width:20px;
 height:20px;
 top:1.5px;
 left:1.5px;
}
.check-hold-lg .check-outer{
 width:25px;
 height:25px;
 top:2.5px;
}
.pack-option .check-outer{
 left:0;
}
.variation-selector .check-outer{
 width:15px;
 height:15px;
 top:2.5px;
}
.check-inner{
 width:100%;
 height:100%;
 display:flex;
 align-items:center;
 justify-content:center;
 position:relative;
}
.variation-selector .check{
 width:15px;
}
.check-anim,.optcheck-anim{
 position:absolute;
 width:100%;
 height:100%;
 background-color:#fff;
 border-radius:50%;
 top:0;
 left:0;
}
.optcheck-anim{
 border-radius:6px;
}
.pack-option input:checked + .check-hold .check-anim,.choice:checked + .selector .optcheck-anim,.selector-wrap input:checked + .check-hold .check-anim,.radio:checked + .check-hold .check-anim{
 animation:check-anim .1s linear;
 width:0%;
}
.cost{
 font-size:.85em;
 letter-spacing:.5px;
 color:#727272;
}
.pack-cost{
 position:absolute;
 top:15px;
 right:5px;
}
.pack-name{
 text-align:center;
 font-size:1.2em;
 letter-spacing:.5px;
 padding:10px 0;
 color:#00a1ff;
}
.pack-custom .pack-name,.pack-custom .check-hold{
 display:inline-block;
}
.package-select{
 margin-bottom:15px;
}
.category-wrap{
 padding:10px 0;
 border-bottom:1px solid #ababab;
}
.category-cont:last-child .category-wrap{
 border-bottom:none;
}
.category-inner .option-col{
 padding:5px 0;
}
.size-option input[type="radio"],.pack-option input[type="radio"]{
 position:absolute;
}
.date-fields,.date-inner{
 display:inline-block;
}
.cost-mdl{
 padding-top:10px;
}
.steps-footer{
 border-top:1px solid #ababab;
 height:60px;
 width:100%;
 position:fixed;
 bottom:0;
 z-index:1;
}
.confirm-cont{
 width:50%;
 float:left;
 display:inline-block;
 height:100%;
}
.confirm-wrap{
 margin:0 8.3333333%;
 padding:13px 20px;
 height:100%;
}
.proceedBtn-hold{
 text-align:right;
}
.option-check,.det-desc,.error-check{
 text-align:center;
 display:inline-block;
 /*max-width:70%;
 margin-right:5px;*/
}
.options-check{
 width:100%;
}
.option-edit,.det-inner{
 display:inline-block;
}
.options-edit{
 display:block;
}
.confirm-choice,.order-det{
 width:100%;
 word-break:break-all;
 color:#262626;
 letter-spacing:.5px;
}
#cost-confirm{
 color:#05a000;   
}
.newOrder-card,.oncOrder-card,.prevOrder-card{
 margin:auto;
 padding:10px 0;
}
.ongOrder-card,currOrder-card{
 padding:10px 0;
}
.order-outer{
 box-shadow:0px 2px 5px #bfe1ff;
 border-radius:6px;
 padding:5px;
 background-color:#fff;
 text-align:left;
 transform:translate(0px,0px);
 transition:box-shadow .4s,transform .4s;
}
.order-outer:hover{
 cursor:pointer;
 transform:translate(0px,-1px);
 box-shadow:0px 5px 12px #75beff;
 transition:box-shadow .4s,transform .4s;
}
.ongOrder,.currOrder{
 width:380px;
 margin:auto;
 display:inline-block;
 text-align:left;
}
.order-dets{
 position:relative;
 min-height:20px;
}
.det-holder{
 margin-left:20px;
 text-overflow:ellipsis;
 overflow:hidden;
 white-space:nowrap;
}
.hide-section{
 display:none;
}
.dets-section{
 padding:8px;
 border-bottom:1px solid #eaeaea;
 position:relative;
}
.det-label{
 margin-right:3px;
}
.opts-inner{
 font-size:.85em;
}
.timeLeft-row{
 padding:5px;
}
.order-section{
 margin:15px auto;
}
.date-cont{
 position:relative;
}
.date-field{
 max-width:100px;
 padding:3px 10px;
 cursor:pointer;
}
.calendar-cont{
 width:223px;
 height:205px;
 box-shadow: 0 3px 10px rgba(0,0,0,.4);
 margin-top:5px;
 border-radius: 8px;
 z-index:2;
 position:absolute;
 background-color:#fff;
 display:none;
}
.calendar-wrap,.calendar-outer,.calendar-inner,.calendar-body{
 height:100%;
}
.calendar-wrap{
 padding:5px;
}
.calendar-inner,.month-nav{
 position:relative;
}
.calendar-body{
 position:absolute;
 top:0;
}
.month-nav{
 height:28px;
}
.month-nav button{
 position:absolute;
 top:0px;
 z-index:2;
}
#prev-month,.prev-month{
 left:0;
}
#next-month,.next-month{
 right:0
}
.calendar-header{
 height:28px;
 margin:0;
 margin-bottom:3px;
 border-bottom:1px solid #dadada;
 text-align:center;
 font-size:1.2em;
}
.year-holder{
 display:none;
}
.column-head{
 width:30px;
 margin:0;
 display:inline-block;
 float:left;
 text-align:center;
 font-size:.75em;
}
.week-ul{
 height:20px;
}
.cell{
 width:30px;
 float:left;
 height:20px;
 text-align:center;
 vertical-align:middle;
 line-height:20px;
 margin-top:4px;
}
.day-cell{
 font-size:.85em;
 letter-spacing:.5px;
 width:30px;
 height:20px;
 display:block;
 border-radius:4px;
 color:#262626;
 cursor:pointer;
}
.day-cell[aria-disabled="true"]{
 color:#ababab;
 font-size:.83em;
 cursor:default;
}
.day-cell[aria-disabled="false"]:hover{
 background-color:#00a1ff;
}
.day-cell[aria-pressed="true"]{
 background-color:#00cc00;
 color:#fff;
}
.day-cell[aria-pressed="true"]:hover{
 background-color:#00cc00;
 color:#fff;
}
.loc-desc-lg{
 color:#8b8b8b;
 letter-spacing:1px;
 font-size:1.6em;
}
.service-wrapper{ 
 width:max-content;
 min-width:35%;
 text-align:left;
 margin:auto;
}
.dot,.sm-dot{
 display: inline-block;
 width:7px;
 height:7px;
 margin-right:3px;
 border-radius:50%;
 background-color:#424242;
 vertical-align:middle;
}
.sm-dot{
 width:5px;
 height:5px;
}
.service{
 color:#424242;
}
.option-row{
 padding:3px;
}
.option-wrap {
 width:max-content;
 margin: auto;
 text-align: center;
 border-radius:6px;
 padding: 5px;
 box-shadow:none;
 transition:box-shadow .4s;
}
.variation-wrap{
 margin:unset;
 padding:0;
}
.option-wrap:hover{
 box-shadow:0 1px 6px 0 #bfe1ff;
 transition:box-shadow .4s;
}
.crew-selector,.selector-wrap,.order-selector{
 display:inline-block;
}
.option-selector{
 border:1px solid #dadada;
 border-radius:6px;
 background-color:#fbfbff;
}
.variation-selector{
 border:none;
 background-color:unset;
}
.checkbox-wrap{
 vertical-align:middle;
}
.crewRadio-label,.selector-wrap label,.orderRadio-label{
 position:relative;
 width:30px;
 height:30px;
 display:inline-block;
}
.orderRadio-label{
 width:max-content;
 height:auto;
}
.option-selector label,.order-selector,.crewRadio-selector{
 display:block;
 width:max-content;
 height:auto;
 padding:8px 12px;
 cursor:pointer;
}
.variation-selector label{
 padding:6px 12px 6px 6px;
}
.crew-selector input,.orderType-selector input,.crewType-selector input,.selector-wrap input{ 
 position:absolute;
 opacity:0;
 width: 0;
 height: 0;
}
.selector-wrap .checkbox-label{
 width:25px;
 height:25px;
 display:block;
}
.orderType-radio:checked + .order-selector,.crewType-radio:checked + .crewRadio-selector{
 background-color:#0081cc;
 border-color:#0081cc;
 color:#fff;
 transition:background-color .4s,border-color .4s,color .4s;
 animation:click-move .3s; 
}
.selector{
 position:absolute;
 top:0;
 left:0;
 width:30px;
 height:30px;
 background-color:#fff;
 border:1px solid #ababab;
 border-radius:50%;
 cursor:pointer;
}
.checkbox{
 width:25px;
 height: 25px;
 border-radius:7px;
}
.opt-selector,.desig-txt{
 display:inline-block;
}
.opt-selector{
 position:relative;
 width:25px;
 height:25px;
 border-radius:6px;
 margin-right:5px;
 vertical-align:bottom;
}
.variation-selector .opt-selector{
 width:22px;
 height:22px;
}
.desig-txt{
 color:#262626;
 letter-spacing:.5px;
}
.variation-wrap .desig-txt{
 font-size:.85em;
}
.intense-wrap{
 padding:10px 15px;
}
.intense-mainhold{
 max-width:550px;
 margin:auto;
}
.intense-outer{
 max-width:250px;
 width:100%;
}
.main-intense-head{
 padding:5px 0 10px;
}
.main-intense-inner>div,.intense{
 width:100%;
}
.intense-labels{
 padding:0;
}
.intense-holder{
 position:relative;
}
.main-intense-inner .intense-holder{
 padding:0 25px;
}
.intense-label{
 font-size:.95em;
}
.intense{
 height:15px;
 -webkit-appearance:none;
 background:linear-gradient(90deg,#fff 0%,#fff 0%);
 outline:none;
 opacity:0.8;
 transition:opacity .2s;
 border-radius:15px;
 box-shadow:inset 0 0 5px #ccc;
 cursor:pointer;
}
.small-intense{
 height:10px;
 margin-top:0;
}
.intense:hover{
 opacity:1;
}
.intense::-webkit-slider-thumb{
 -webkit-appearance:none;
 width:22px;
 height:22px;
 border:2px solid #111;
 border-radius:50%;
 background-color:#00a1ff;
 cursor:pointer;
}
.small-intense::-webkit-slider-thumb{
 width:15px;
 height:15px;
 border:1px solid #111;
}
.mid-head,.lg-head,.sm-head,.xs-head,.xxs-head{
 color: #636363;
 letter-spacing: .5px;
 font-size: 1.4em;
 font-weight:300;
}
.lg-head{
 font-size:1.6em
}
.sm-head{
 font-size:1.2em;
}
.xs-head{
 font-size:1.1em;
 text-decoration:underline;
 text-decoration-color:#ababab;
}
.xxs-head{
 font-size:1em;
 text-decoration:underline;
 text-decoration-color:#ababab;
}
.bluehead{
 color:#00a1ff;
}
.greenhead{
 color:#05a000;
}
.whitehead{
 color:#fff;
}
.darktxt,.darkhead{
 color:#0b3d5e;
}
.under,.bluehead,.greenhead,.whitehead{
 text-decoration:underline;
}
.nounder{
 text-decoration:none;
}
.green,.op-pos{
 color:#05a000;
}
.blue{
 color:#00a1ff;
}
.red{
 color:#cc0000;
}
.errors{
 color:#cc0000;
 letter-spacing:.5px;
}
.field-error{
 display:block;
 font-size:.8em;
 margin-left:5px;
 font-weight:600;
}
.lg-msg,.md-msg,.sm-msg,.xs-msg{
 letter-spacing:.5px;
}
.md-msg{
 font-size:1.15em;
}
.sm-msg{
 font-size:.95em;
 text-align:center;
}
.xs-msg{
 font-size:.85em;
}
.header-loader-holder{
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:3px;
 background-color:#fff;
 display:none;
}
.header-loader{
 height:100%;
 width:0%;
 background-color:#0b3d5e;
}
.btn-outer{
 position:relative;
 width:max-content;
 margin:auto;
}
.loader{
 position:absolute;
 top:0;
 display:none;
}
.loader50-holder{
 width:50px;
 height:50px;
 right:-30px;
}
.loader40-holder{
 width:40px;
 height:40px;
 right:-30px;
}
.loader30-holder{
 width:30px;
 height:30px;
 right:-40px;
 top:2px;
}
.loader25-holder{
 width:25px;
 height:25px;
 right:-30px;
 top:2px;
}
.loader20-holder{
 width:20px;
 height:20px;
 right:-30px;
}
.loader-outer,.loader-inner{
 transform-origin:center center;
 transform-box:fill-box;
}
.loader-outer{
 animation:spin 3s ease-in-out infinite;
}
.loader-inner{
 animation:antispin 2s linear infinite;
}
.bubble-holder{
 width:200px;
 height:22px;
 position:absolute;
 left:0;
 right:0;
 margin:auto;
 display:none;
}
.bubble-loader{
 position:relative;
 height:inherit;
}
.bubble{
 width:22px;
 height:22px;
 position:absolute;
 top:0;
 left:0;
 animation:bubble 2.1s step-end infinite,fade-in-out .7s ease-in-out infinite,spin 1s linear infinite;
}
.month-btn{
 width:25px;
 height:25px;
 padding:6px 4px;
 transition:transform .4s;
}
.month-btn .icon-holder{
 height:15px;
 width:11px;
}
.month-btn .icon-holder svg{
 display:block;
}
.month-btn .icon-color{
 transition:fill .4s;
}
.month-btn:hover .icon-color{
 fill:#05a000;
 transition:fill .4s;
}
.month-btn:active{
 transform:translate(0,2px);
 transition:transform .4s;
}
.arrow-right svg{
 transform:rotate(90deg);
}
.arrow-down svg{
 transform:rotate(180deg);
}
.arrow-left svg{
 transform:rotate(270deg);
}
.markers-holder{
 height:10px;
 padding:3px 36px 0;
}
.small-intense-inner .markers-holder{
 height:7px;
 padding:7px 6px 0 9px;
}
.marker-holder{
 display:inline-block;
 position:absolute;
 height:10px;
}
.small-intense-inner .marker-holder{
 height:7px;
}
.marker-holder .icon-holder,.marker-holder .marker{
 display:block;
}
.left-0{
 left:0%;
}
.left-25{
 left:25%
}
.left-50{
 left:50%
}
.left-75{
 left:75%
}
.left-100{
 left:100%
}
.info{
 display:inline-block;
 height:20px;
 vertical-align:text-bottom;
 padding-top:3px;
 cursor:pointer;
 margin-left:5px;
}
.info svg{
 display:block;
}
.pack-infoo{
 position:absolute;
 background-color:#fcfcff;
 border:1px solid #ababab;
 border-radius:6px;
 padding:5px 2px;
 width:220px;
 z-index:2;
 right:10px;
}
.service-desig .desig{
 font-size:.75em;
}
#confirm-mdl .loader25-holder{
 top:5px;
}
#confirm-mdl .sureMdl-cont{
 display:none;
}
.rooms-wrap{
 width:75px;
 height:34px;
 padding:8px 0;
 position:relative;
}
.rooms-blur{
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
 z-index:1;
 background-color:#fff;
 opacity:.8;
}
.roomCount-cont{
 width:100%;
}
.roomCount-btn{
 width:20px;
 height:20px;
 border:1px solid #ababab;
 border-radius:50%;
 padding:1.5px;
 margin:auto;
 cursor:pointer;
 transition:transform .4s;
}
.roomCount-btn svg{
 width:15px;
 height:15px;
 display:block;
}
.roomCount-btn:active{
 transform:translate(0,2px);
 transition:transform .4s;
}
.room-count{
 font-size:.85em;
 vertical-align:top;
}
.variation-head{
 margin-bottom:5px;
}
.variation-body{
 border-right:1px solid #ababab;
}
.txt-sm{
 font-size:.9em;
}
.txt-xs{
 font-size:.8em;
}
.address-field,.contact-field{
 width:250px;
 height:30px;
 padding:5px 10px;
 border:none;
 border-radius:6px;
 text-align:left; 
 margin:6px 0;
}
.field-area{
 height:unset;
 resize:vertical;
}
.phone-input-wrap{
 max-width:250px;
 margin:6px 0;
}
.phone-inner{
 background-color:#fff;
 border-radius:6px;
 box-shadow:0px 0px 1px 1px #888;
}
.phone-code,.phone-input{
 display:inline-block;
 float:left;
}
.phone-code{
 width:16%;
 font-size:.85em;
 border-right:1px solid #888;
}
.phone-input{
 box-shadow:none;
 width:84%;
 padding:9px 12px 6px 5px;
}
input.phone-input:focus{
 box-shadow:none;
}
.phone-code{
 padding:6px 0 6px 10px;
}
.phone-code2{
 padding:6px 0 6px 4px;
}
.img-load-h{
 height:0px;
 width:0px;
 visibility:hidden;
}
.bold{
 font-weight:600;
}
.smallcaps{
 font-variant:small-caps;
}
.ctm-select{
 width:165px;
 position:relative;
 display:inline-block;
}
.sm-select{
 width:140px;
 vertical-align:middle;
}
.ctm-select select {
 display: none;
}
.sel-selected:after {
 position: absolute;
 content: "";
 top: 14px;
 right: 10px;
 width: 0px;
 height: 0;
 border: 6px solid transparent;
 border-color: #0081cc transparent transparent transparent;
}
.sm-select .sel-selected:after{
 border-width: 5px;
 top:12px;
}
.sel-selected.sel-arrow-active:after {
 border-color: transparent transparent #0081cc transparent;
 top: 7px;
}
.sm-select .sel-selected.sel-arrow-active:after{
 top:6px;
}
.sel-option,.sel-selected{
 color: #262626;
 font-size:.9em;
 padding: 5px 12px;
 border: 1px solid;
 cursor: pointer;
 user-select: none;
 overflow:auto;
}
.sel-option{
 color:#111;
}
.ctm-select.sm-select .sel-option,.ctm-select.sm-select .sel-selected{
 padding:3px 12px;
}
.sel-selected{
 background-color:#fff;
 border-color: #ababab;
 border-radius:6px;
}
.border-semi{
 border-radius:6px 6px 0px 0px;
}
.padding-switch{
 padding:4px 16px;
}
.sel-option{
 border-color: transparent #ababab #ababab #ababab;
}
.sel-option:last-child{
 border-radius: 0px 0px 6px 6px;
}
.sel-list {
 position: absolute;
 background-color: #fff;
 top: 100%;
 left: 0;
 right: 0;
 z-index: 99;
}
.sel-option span{
 font-size:.9em;
 letter-spacing:.5px;
}
.sel-hide{
 display: none;
}
.sel-option:hover,.ctm-selected {
 background-color:rgba(0, 0, 0, 0.1);
}
.tooltip{
 position: relative;
 display: inline-block;
}
.tooltip .tooltiptext {
 visibility: hidden;
 width:150px;
 background-color:#555;
 color:#fff;
 text-align:center;
 font-size:0.8em;
 border-radius:6px;
 padding:5px;
 position:absolute;
 z-index:1;
 bottom:110%;
 left:50%;
 margin-left:-75px;
 opacity:0;
 transition:opacity 0.3s;
}
.tooltip .tooltiptext::after {
 content:"";
 position:absolute;
 top:100%;
 left:50%;
 margin-left:-5px;
 border-width:5px;
 border-style:solid;
 border-color:#555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
 visibility:visible;
 opacity:1;
}
.copy-info{
 position:absolute;
 width:0px;
 height:0px;
 padding:0;
 box-shadow:none;
}
.netMsg-cont{
 position:fixed;
 bottom:50px;
 z-index:3;
 width:75%;
 max-width:320px;
 height:50px;
 background-color:#424242;
 border-radius:6px;
 transform:translateX(-50%);
 left:50%;
 box-shadow:0px 0px 10px 2px rgb(0 0 0 / 60%);
}
.netMsg-wrap{
 padding:6px;
}
.netMsg{
 font-size:0.9em;
 color:#fff;
 text-align:center;
}
.netMsg .head{
 margin:0;
}
.netMsg .msg{
 display:inline;
}
@keyframes spin{
 0%{
  transform:rotate(0deg);
 }
 100%{
  transform:rotate(360deg);
 }
}
@keyframes antispin{
 0%{
  transform:rotate(0deg);
 }
 100%{
  transform:rotate(-360deg);
 }
}
@keyframes fade-in-out{
 0%{
  opacity:0;
 }
 50%{
  opacity:1;
 }
 100%{
  opacity:0;
 }
}
@keyframes bubble{
 0%{
  left:0%;
 }
 33.3333%{
  left:50%;
 }
 66.6667%{
  left:100%;
 }
}
@keyframes hover-move{
 from{
  transform:translate(0px,0px);
  box-shadow:0px 3px 10px 0px #bfe1ff;
 }
 to{
 transform:translate(0px,-2px);
 box-shadow:0px 8px 10px 3px #9acfff;
 }
}
@keyframes click-move{
 0%{transform:translate(0px,0px);}
 25%{transform:translate(0px,1px);}
 50%{transform:translate(0px,2px);}
 75%{transform:translate(0px,1px);}
 100%{transform:translate(0px,0px);}
}
@keyframes radio-hover{
 from{
  transform:translate(0px,0px);
  box-shadow:0px 1px 6px 0px #bfe1ff;
 }
 to{
 transform:translate(0px,-2px);
 box-shadow:0px 6px 10px 3px #bbdfff;
 }
}
@keyframes check-anim{
 0%{
  width:100%;
  left:0%;
 }
 100%{
  width:0%;
  left:100%;
 }
}

@media only screen and (min-width: 992px){
 .col-lg-1,.col-lg-off-1{width:8.333%;}.col-lg-off-1{margin-left:45.833%;}
 .col-lg-2,.col-lg-off-2{width:16.667%;}.col-lg-off-2{margin-left:41.667%;}
 .col-lg-20,.col-lg-off-20{width:20%;}.col-lg-off-20{margin-left:40%;}
 .col-lg-3,.col-lg-off-3{width:25%;}.col-lg-off-3{margin-left:37.5%;}
 .col-lg-4,.col-lg-off-4{width:33.333%;}.col-lg-off-4{margin-left:33.333%;}
 .col-lg-5,.col-lg-off-5{width:41.667%;}.col-lg-off-5{margin-left:29.167%;}
 .col-lg-6,.col-lg-off-6{width:50%;}.col-lg-off-6{margin-left:25%;}
 .col-lg-7,.col-lg-off-7{width:58.333%;}.col-lg-off-7{margin-left:20.833%;}
 .col-lg-8,.col-lg-off-8{width:66.667%;}.col-lg-off-8{margin-left:16.667%;}
 .col-lg-9,.col-lg-off-9{width:75%;}.col-lg-off-9{margin-left:12.5%;}
 .col-lg-10,.col-lg-off-10{width:83.333%;}.col-lg-off-10{margin-left:8.333%;}
 .col-lg-11,.col-lg-off-11{width:91.667%;}.col-lg-off-11{margin-left:4.167%;}
 .col-lg-12,.col-lg-off-12{width:100%;}.col-lg-off-12{margin-left:0%;}
 .sureMdl-cont,.trackMdl-cont,.loginMdl-cont{
  display:block;
  float:none;
 }
 .float-none{
   float:none;
   display:block;
   margin-left:auto;
   margin-right:auto;
 }
 .fcost-cont{
  right:2%;
 }
}
@media only screen and (min-width: 1200px){
 .col-xl-1,.col-xl-off-1{width:8.333%;}.col-xl-off-1{margin-left:45.833%;}
 .col-xl-2,.col-xl-off-2{width:16.667%;}.col-xl-off-2{margin-left:41.667%;}
 .col-xl-20,.col-xl-off-20{width:20%;}.col-xl-off-20{margin-left:40%;}
 .col-xl-3,.col-xl-off-3{width:25%;}.col-xl-off-3{margin-left:37.5%;}
 .col-xl-4,.col-xl-off-4{width:33.333%;}.col-xl-off-4{margin-left:33.333%;}
 .col-xl-5,.col-xl-off-5{width:41.667%;}.col-xl-off-5{margin-left:29.167%;}
 .col-xl-6,.col-xl-off-6{width:50%;}.col-xl-off-6{margin-left:25%;}
 .col-xl-7,.col-xl-off-7{width:58.333%;}.col-xl-off-7{margin-left:20.833%;}
 .col-xl-8,.col-xl-off-8{width:66.667%;}.col-xl-off-8{margin-left:16.667%;}
 .col-xl-9,.col-xl-off-9{width:75%;}.col-xl-off-9{margin-left:12.5%;}
 .col-xl-10,.col-xl-off-10{width:83.333%;}.col-xl-off-10{margin-left:8.333%;}
 .col-xl-11,.col-xl-off-11{width:91.667%;}.col-xl-off-11{margin-left:4.167%;}
 .col-xl-12,.col-xl-off-12{width:100%;}.col-xl-off-12{margin-left:0%;}
 .fcost-cont{
  right:2.5%;
 }
}
@media only screen and (max-width: 991px){
 .col-md-1,.col-md-off-1{width:8.333%;}.col-md-off-1{margin-left:45.833%;}
 .col-md-2,.col-md-off-2{width:16.667%;}.col-md-off-2{margin-left:41.667%;}
 .col-md-20,.col-md-off-20{width:20%;}.col-md-off-20{margin-left:40%;}
 .col-md-3,.col-md-off-3{width:25%;}.col-md-off-3{margin-left:37.5%;}
 .col-md-4,.col-md-off-4{width:33.333%;}.col-md-off-4{margin-left:33.333%;}
 .col-md-5,.col-md-off-5{width:41.667%;}.col-md-off-5{margin-left:29.167%;}
 .col-md-6,.col-md-off-6{width:50%;}.col-md-off-6{margin-left:25%;}
 .col-md-7,.col-md-off-7{width:58.333%;}.col-md-off-7{margin-left:20.833%;}
 .col-md-8,.col-md-off-8{width:66.667%;}.col-md-off-8{margin-left:16.667%;}
 .col-md-9,.col-md-off-9{width:75%;}.col-md-off-9{margin-left:12.5%;}
 .col-md-10,.col-md-off-10{width:83.333%;}.col-md-off-10{margin-left:8.333%;}
 .col-md-11,.col-md-off-11{width:91.667%;}.col-md-off-11{margin-left:4.167%;}
 .col-md-12,.col-md-off-12{width:100%;}.col-md-off-12{margin-left:0%;}
 .sureMdl-cont,.trackMdl-cont,.loginMdl-cont{display:block;float:none;}
 .float-none{
   float:none;
   display:block;
   margin-left:auto;
   margin-right:auto;
 }
 .package-outer.outer{margin:0;}
 .fcost-cont{
  width:100%;
  top:unset;
  bottom:60px;
  right:0;
 }
 .fcost-wrap{
  padding:2px 0;
  width:140px;
  margin:auto;
  box-shadow:none;
  border:1px solid #ababab;
  border-radius:6px 6px 0 0;
  border-bottom:none;
 }
 .fcost-header{text-align:center;}
 .fcost-header h4{font-size:1em;}
 .fcost-body{padding:2px 10px 2px;}
 .fcost-inner{font-size:.9em;}
 .step-body:last-child{margin-bottom:60px;}
 .acc-hd-cont{right:-30px;}
 .config-hd-cont{right:-45px;}
 .acc-hd-wrap::after{left:52%;}
 .config-hd-wrap::after{left:62%;}
 .recurWarning .msg{width:85%;}
}
.disp-none{
 display:none;
}
@media only screen and (max-width: 767px){
 .col-sm-1,.col-sm-off-1{width:8.333%;}.col-sm-off-1{margin-left:45.833%;}
 .col-sm-2,.col-sm-off-2{width:16.667%;}.col-sm-off-2{margin-left:41.667%;}
 .col-sm-20,.col-sm-off-20{width:20%;}.col-sm-off-20{margin-left:40%;}
 .col-sm-3,.col-sm-off-3{width:25%;}.col-sm-off-3{margin-left:37.5%;}
 .col-sm-4,.col-sm-off-4{width:33.333%;}.col-sm-off-4{margin-left:33.333%;}
 .col-sm-5,.col-sm-off-5{width:41.667%;}.col-sm-off-5{margin-left:29.167%;}
 .col-sm-6,.col-sm-off-6{width:50%;}.col-sm-off-6{margin-left:25%;}
 .col-sm-7,.col-sm-off-7{width:58.333%;}.col-sm-off-7{margin-left:20.833%;}
 .col-sm-8,.col-sm-off-8{width:66.667%;}.col-sm-off-8{margin-left:16.667%;}
 .col-sm-9,.col-sm-off-9{width:75%;}.col-sm-off-9{margin-left:12.5%;}
 .col-sm-10,.col-sm-off-10{width:83.333%;}.col-sm-off-10{margin-left:8.333%;}
 .col-sm-11,.col-sm-off-11{width:91.667%;}.col-sm-off-11{margin-left:4.167%;}
 .col-sm-12,.col-sm-off-12{width:100%;}.col-sm-off-12{margin-left:0%;}
 .float-none{
   float:none;
   display:block;
   margin-left:auto;
   margin-right:auto;
 }
 .nav-right{margin-right:3%;}
 .nav li{padding:6px 15px 0;}
 .nav li.locs-link-li{padding-top:5px;}
 .nav>li>a{width:38px;height:38px;padding:5px 0;}
 #locs-hd-link{width:40px;height:40px;padding:6px 0 0 4px;}
 .nav>li>a>svg{height:28px;width:auto;}
 .acc-hd-cont{right:-10px;}
 .config-hd-cont{right:-25px;}
 .acc-hd-wrap::after{left:70%;}
 .config-hd-wrap::after{left:75%;}
}
@media only screen and (max-width: 600px){
 .col-xs-1,.col-xs-off-1{width:8.333%;}.col-xs-off-1{margin-left:45.833%;}
 .col-xs-2,.col-xs-off-2{width:16.667%;}.col-xs-off-2{margin-left:41.667%;}
 .col-xs-20,.col-xs-off-20{width:20%;}.col-xs-off-20{margin-left:40%;}
 .col-xs-3,.col-xs-off-3{width:25%;}.col-xs-off-3{margin-left:37.5%;}
 .col-xs-4,.col-xs-off-4{width:33.333%;}.col-xs-off-4{margin-left:33.333%;}
 .col-xs-5,.col-xs-off-5{width:41.667%;}.col-xs-off-5{margin-left:29.167%;}
 .col-xs-6,.col-xs-off-6{width:50%;}.col-xs-off-6{margin-left:25%;}
 .col-xs-7,.col-xs-off-7{width:58.333%;}.col-xs-off-7{margin-left:20.833%;}
 .col-xs-8,.col-xs-off-8{width:66.667%;}.col-xs-off-8{margin-left:16.667%;}
 .col-xs-9,.col-xs-off-9{width:75%;}.col-xs-off-9{margin-left:12.5%;}
 .col-xs-10,.col-xs-off-10{width:83.333%;}.col-xs-off-10{margin-left:8.333%;}
 .col-xs-11,.col-xs-off-11{width:91.667%;}.col-xs-off-11{margin-left:4.167%;}
 .col-xs-12,.col-xs-off-12{width:100%;}.col-xs-off-12{margin-left:0%;}
 .float-none{
   float:none;
   display:block;
   margin-left:auto;
   margin-right:auto;
 }
 .nav-right{margin-right:0;}
 .nav li{padding:9px 10px 0;}
 .nav li.locs-link-li{padding-top:7px;}
 .nav>li>a{width:32px;height:32px;padding:2px 0;}
 #locs-hd-link{width:36px;height:36px;padding:4px 0 0 5px;}
 .nav>li>a>svg{height:25px;width:auto;}
 .acc-hd-cont{right:4px;}
 .config-hd-cont{right:-10px;top:60px;}
 .acc-hd-wrap::after{left:85%;}
 .steps-holder{padding:10px;}
 .package-select:not(:last-child){margin-bottom:15px;}
 .options-cont{padding:6px 5px;}
 .orderType-cont{width:100%;padding:10px 0;}
 .recurWarning{font-size:.9em;}
 .schedule-col{padding-bottom:10px;}
 .confMdl-cont .mdl-body{padding:10px;}
 .confMdl-cont .mdl-stepinner{padding:0 0 8px;}
 .step-head{padding:5px 3px 0;}
 .step-head span{font-size:.7em;}
 .intense-body{padding:0 40px;}
 .order-wrapper .header{position:relative;}
 .steps-wrap{overflow:unset;height:auto;}
 .steps-header{position:sticky;top:0;z-index:1;border-top:1px solid #ababab;}
 .steps-cont{padding-bottom:40px;}
 .pack-info{width:150px;}
 .variation-body{border:none;width:80%;}
 .locDetails-wrap .outer{margin:0 30px;}
 .header2 .nav-links{padding-top:22.5px;}
 .header2 .nav>li>a{padding:6px 8px;font-size:.75em;}
 #config-hd-link{padding:7px 0;}
 .logo-holder{top:10px;}
 .logo svg{width:100px;}
 .footer{min-height:90px;}
 .footer-wrap{padding:10px;}
 .footer-links,.footer-col{padding-bottom:3px;}
 .footer-link,.copy{font-size:.9em;}
 .bubble-holder{width:150px;}
}
@media only screen and (max-width: 480px){
 .contact-fields .field-title{
  display:block;
  padding-bottom:5px;
  text-decoration:underline;
 }
 .pack-option{padding:0 10%;}
 .pack-radio{max-width:140px;}
 .option-inner{padding:5px;}
 .pack-cost{top:10px;}
 .cost{font-size:.75em;}
 .pack-name{font-size:.9em;padding:5px 0;}
 .options-wrap{padding:5px 0;}
 .desig-txt,.field-title{font-size:.9em;}.step-head span{font-size:.7em;}
 .service,.recurWarning{font-size:.8em;}
 .orderType-head .sm-head{font-size:1.1em;}
 .locDetails-wrap .outer{margin:0 20px;}
 .variation-body{border:none;width:100%;}
 .bubble-holder{width:120px;}
 .netMsg-cont{width:80%;}
 .netMsg{font-size:.8em;}
}
@media only screen and (max-width: 365px){
 .col-xxs-1,.col-xxs-off-1{width:8.333%;}.col-xxs-off-1{margin-left:45.833%;}
 .col-xxs-2,.col-xxs-off-2{width:16.667%;}.col-xxs-off-2{margin-left:41.667%;}
 .col-xxs-20,.col-xxs-off-20{width:20%;}.col-xxs-off-20{margin-left:40%;}
 .col-xxs-3,.col-xxs-off-3{width:25%;}.col-xxs-off-3{margin-left:37.5%;}
 .col-xxs-4,.col-xxs-off-4{width:33.333%;}.col-xxs-off-4{margin-left:33.333%;}
 .col-xxs-5,.col-xxs-off-5{width:41.667%;}.col-xxs-off-5{margin-left:29.167%;}
 .col-xxs-6,.col-xxs-off-6{width:50%;}.col-xxs-off-6{margin-left:25%;}
 .col-xxs-7,.col-xxs-off-7{width:58.333%;}.col-xxs-off-7{margin-left:20.833%;}
 .col-xxs-8,.col-xxs-off-8{width:66.667%;}.col-xxs-off-8{margin-left:16.667%;}
 .col-xxs-9,.col-xxs-off-9{width:75%;}.col-xxs-off-9{margin-left:12.5%;}
 .col-xxs-10,.col-xxs-off-10{width:83.333%;}.col-xxs-off-10{margin-left:8.333%;}
 .col-xxs-11,.col-xxs-off-11{width:91.667%;}.col-xxs-off-11{margin-left:4.167%;}
 .col-xxs-12,.col-xxs-off-12{width:100%;}.col-xxs-off-12{margin-left:0%;}
 .float-none{
   float:none;
   display:block;
   margin-left:auto;
   margin-right:auto;
 }
 .nav-right{margin-right:1%;}
 .nav li{padding:11px 7px 0;}
 .nav li.locs-link-li{padding-top:10px;}
 .nav>li>a{width:28px;height:28px;padding:4px 0;}
 #locs-hd-link{width:30px;height:30px;padding:5px 0 0 3px;}
 .nav>li>a>svg{height:20px;width:auto;}
 .acc-hd-wrap::after{left:89%;}
 .config-hd-wrap::after{left:85%;}
 .step-body{padding:8px;}
 .schedule-cont .schedule-wrap{width:100%;}
 .location-outer,.contact-outer{margin:0 15px;}
 .confMdl-cont .mdl-body{padding:10px 5px;}
 .pack-info{right:0;}
 .locDetails-wrap .outer{margin:0 3px;}
 .phone-code{padding:6px 0 6px 3px;}
 .netMsg-cont{width:85%;}
 .netMsg{font-size:.75em;}
}